<% if @category.errors.blank? %>
    $('#course_category_id').append("<option value='<%= @category.id %>'><%= @category.name %></option>")
	$('#newCategory').html('').html("<%= escape_javascript render(:partial => 'categories/form', :locals => { :@category => Category.new }) %>");
	toastr.success('You have successfully added a new category')
<% else %>
	$('#newCategory').html('').html("<%= escape_javascript render(:partial => 'categories/form') %>");
<% end %>
